Bug 178868 - New upstream source available
New upstream source available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: foremost (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Toshio Kuratomi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-24 18:30 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-28 23:39:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2006-01-24 18:30:06 EST
Description of problem:
At http://foremost.sf.net they announce a 1.0 (beta) from January 7, 2006. It is
not available at http://foremost.sf.net/pkg, even though the version number is
the same. The MD5SUM is different from the one in the specfile (which is also
different from the one in pkg).

Version-Release number of selected component (if applicable):
foremost-1.0-4.fc5

How reproducible:
Too easily, it seems... ;-)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Toshio Kuratomi 2006-01-25 18:45:53 EST
Thanks for the ehads up -- I should have time this weekend to test the new version.
Comment 2 Toshio Kuratomi 2006-01-28 23:39:22 EST
Package built for FC-4 and devel.  Will show up the next time the needsign repo
is pushed.

Note You need to log in before you can comment on or make changes to this bug.